/*top block*/

.jumbotron-main {
  padding-top: 60px;
  padding-bottom: 60px;
}

.top-container {
  padding-bottom: 44px;
}

.form-group.search-holder {
  margin: 44px 0;
}

.index-page .search-button {
  position: absolute;
  right: 21px;
  top: 6px;
  width: 80px;
  height: 44px;
  border-radius: 22px;
  border: 0;
  background: #008bf6 url(/images/icon_search.png?2569931080) no-repeat center center;
  background-size: 19px 19px;
  z-index: 105;
}

.search-input {
  padding: 17px 94px 17px 26px;
  color: #414851;
  background-color: #e8e8e8;
  margin: 0;
  position: relative;
  z-index: 4;
}

/*.search-input:-moz-placeholder,*/
/*.search-input:-webkit-placeholder,*/
/*.search-input:-ms-input-placeholder,*/
/*.search-input::-webkit-input-placeholder,*/
/*.search-input:placeholder {*/
  /*color: #414851;*/
/*}*/


/*suggestions*/          /*todo: merge with notif styles from header.css*/

.search-holder .suggest {
  padding: 40px 0 10px;
  margin: 0;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  position: absolute;
  background: #fff;
  z-index: 3;
  left: 15px;
  right: 15px;
  top: 26px;
  display: block;
}

.search-holder .suggest ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.search-holder .suggest ul li {
  padding: 0;
}

.search-holder .suggest ul li:hover .suggestAnchor,
.search-holder .suggest ul li .hovered {
  background-color: #eee;
  cursor: pointer;
}

.search-holder .suggest ul li .suggestAnchor {
  padding: 7px 26px;
  border-bottom: 1px solid rgba(238, 238, 238, 0.5);
}

.search-holder .suggest ul li:last-child .suggestAnchor {
  border: 0;
}


.upload-holder .or-label {
  position: absolute;
  color: #414851;
  font-size: 14px;
  font-weight: bold;
  width: 100%;
  top: -33px;
  left: 0;
  text-align: center;
}

.category-item {
  height: 124px;
  border: 2px solid #e8e9ea;
  border-radius: 4px;
  display: block;
  padding-top: 86px;
  text-align: center;
  font-size: 12px;
  color: #414851;
  text-decoration: none;
  margin-bottom: 15px;
  background: #fff no-repeat center 30px;
  background-size: 42px 42px;
}

.category-item.cat-mus {background-image: url(/icons/42x42/x1/icon_file_music.png?11043008758);}
.category-item.cat-vid {background-image: url(/icons/42x42/x1/icon_file_video.png?8071030114);}
.category-item.cat-app {background-image: url(/icons/42x42/x1/icon_file_app_mobile.png?7657920264);}
.category-item.cat-img {background-image: url(/icons/42x42/x1/icon_file_image.png?8690551772);}
.category-item.cat-book {background-image: url(/icons/42x42/x1/icon_file_book.png?4020710938);}
.category-item.cat-more {background-image: url(/images/icon_file.png?5599549453);}

.category-item:hover {
  box-shadow: 0 0 10px #e2e1e1;
  text-decoration: none;
}

/*categories block*/

.gray-bg {
  background: #e2e5e7;
  box-shadow: inset 0 1px 8px rgba(111, 111, 111, 0.1);
  position: relative;
  padding-top: 74px;
}

.go-next-button {
  position: absolute;
  width: 72px;
  height: 72px;
  left: 50%;
  margin-left: -36px;
  top: -44px;
  background: url(/images/image_discover_arrow.png?6614575304) no-repeat 0 0;
  background-size: 72px 72px;
  cursor: pointer;
  border-radius: 36px;
}

.go-next-button:hover {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}

.cats-wrapper {
  position: relative;
}

.cat-left,
.cat-right {
  position: absolute;
  width: 24px;
  height: 35px;
  background: #fff url(/images/icon_grid_previous_hover.png?1285733061) no-repeat 7px 10px;
  background-size: 9px 15px;
  top: 60px;
  left: 3px;
  box-shadow: inset 0 0 0 2px rgba(65, 71, 81, 0.5);
  cursor: pointer;
  border-radius: 3px;
  z-index: 2;
  transition: box-shadow 0.1s 0s;
}

.cat-right {
  display: block;
  left: auto;
  right: 3px;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.cat-left:hover,
.cat-right:hover {
  box-shadow: inset 0 0 0 2px rgba(65, 71, 81, 0.8);
}

.slick-disabled {
  opacity: 0;
}

.music-category-holder {
  margin-top: 20px;
}

.cat-title-wrapper {
  margin-bottom: 16px;
}

.cat-title {
  line-height: 36px;
  font-size: 20px;
  color: #414851;
}

.cat-title span {
  font-size: 14px;
  color: #828282;
}

.top-cats {
  margin-bottom: 34px;
}

.top-cats .cat-item {
  border: 0;
  box-shadow: 0 2px 2px 0 #cbcecf;
  height: 216px;
  padding: 0 0 90px;
  background: #fff;
  position: relative;
  border-radius: 4px;
  display: block;
  font-size: 12px;
  text-decoration: none;
}

.top-cats .cat-item a:focus {
  outline: none;
}

.cat-video .cat-item {
  height: 204px;
}

.cat-books .cat-item {
  height: 283px;
}

.top-cats .cat-item .cover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 90px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 42px;
  border-radius: 3px 3px 0 0;
}

.cat-music .cat-item .cover {background-image: url(/icons/42x42/x1/icon_file_music.png?11043008758)}
.cat-video .cat-item .cover {background-image: url(/icons/42x42/x1/icon_file_video.png?8071030114)}
.cat-apps .cat-item .cover {background-image: url(/icons/42x42/x1/icon_file_app_apk.png?8564315436)}
.cat-images .cat-item .cover {background-image: url(/icons/42x42/x1/icon_file_image.png?8690551772)}
.cat-archives .cat-item .cover {background-image: url(/icons/42x42/x1/icon_file_archive.png?5905232488)}
.cat-books .cat-item .cover {background-image: url(/icons/42x42/x1/icon_file_book.png?4020710938)}

.top-cats .cat-item .cover[style*="background-image"] {
  background-size: cover;
}

.top-cats.cat-apps .cat-item .cover[style*="background-image"] {
  background-size: 98px 98px !important;
}

.top-cats .cat-item .file-info {
  height: 90px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #f7f7f7;
  border-radius: 0 0 3px 3px;
  padding: 12px;
}

.cat-item .file-info .namePlus {
  font-size: 14px;
  color: #474747;
  word-break: break-all;
  word-wrap: break-word;
  height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cat-item .file-info .namePlus a {
  color: #474747;
  font-size: 14px;
}

.cat-music .namePlus a,
.cat-apps .namePlus a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cat-music .namePlus i,
.cat-apps .namePlus i  {
  font-style: normal;
  display: block;
  color: #949494;
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.top-cats .cat-item:hover {
  box-shadow: 0 0 10px 5px #cbcecf;
}

.top-cats .cat-item .author {
  position: absolute;
  padding-left: 22px;
  left: 12px;
  right: 12px;
  bottom: 12px;
  font-size: 12px;
  height: 16px;
  line-height: 16px;
  color: #999999;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.top-cats .cat-item .author a {
  color: #666;
}

.top-cats .cat-item .author i {
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  left: 0;
  border-radius: 8px;
  background: #d8d8d8 url(/images/icon_avatar.png?8274415850) center center;
  background-size: 16px;
}

.discover-more-wrapper {
  margin: 30px 0 45px;
}

/*download apps block*/

.white-bg {
  background: url(/images/background_get_app_right.png?3568512940) no-repeat right bottom;
  background-size: 841px 273px;
  padding: 25px 0 30px;
  position: relative;
  overflow: hidden;
}

.white-bg:after {
  content: "";
  display: block;
  position: absolute;
  width: 188px;
  height: 83px;
  bottom: 0;
  left: 0;
  background: url(/images/background_get_app_left.png?5873081342) no-repeat 0 0;
  background-size: 188px 83px;
}

.apps-container h3 {
  margin-bottom: 30px;
}

.app-buttons-holder {
  overflow: hidden;
}

.app-type-switcher {
  padding: 0 0 40px;
  text-align: center;
}

.app-switcher {
  font-size: 18px;
  color: #414851;
  height: 36px;
  line-height: 36px;
  border-bottom: 2px solid transparent;
  opacity: 0.7;
  cursor: pointer;
  display: inline-block;
}

.app-switcher.active,
.app-switcher:hover {
  border-color: #008bf6;
  opacity: 1;
}

.app-img {
  overflow: hidden;
  opacity: 0;
  height: 0;
  transition: all 0.5s 0.1s;
}

.app-img.active {
  opacity: 1;
  height: auto;
}

.app-btn {
  height: 76px;
  background: #333333;
  border-radius: 38px;
  padding: 20px 0;
  color: #d1d1d1 !important;
  font-size: 14px;
  text-align: center;
  position: relative;
  margin-bottom: 20px;
  cursor: pointer;
  display: block;
  text-decoration: none !important;
}

.app-btn:before {
  content: "";
  position: absolute;
  display: block;
  width: 42px;
  height: 42px;
  border-radius: 21px;
  background: no-repeat center center;
  background-size: 42px 42px;
  left: 17px;
  top: 17px;
}

.app-btn:hover {
  opacity: 0.9;
}

.app-ios:before {background-image: url(/images/icon_app_apple.png?8213050221);}
.app-and:before {background-image: url(/images/icon_app_android.png?5428342491);}
.app-wp:before {background-image: url(/images/icon_app_windows.png?7285129227);}
.app-hw:before {background-image: url(/images/icon_app_huawei.svg);}

/*conditions to show buttons on differen OS*/

.is-android .app-type-switcher,
.is-android .app-ios,
.is-android .app-wp {
  display: none !important;
}

.is-ios .apps-category-holder,
.is-ios .app-type-switcher,
.is-ios .app-and,
.is-ios .app-hw,
.is-ios .app-wp {
  display: none !important;
}

.is-winphone .apps-category-holder,
.is-winphone .app-type-switcher,
.is-winphone .app-hw,
.is-winphone .app-and,
.is-winphone .app-ios {
  display: none !important;
}

/*features block*/

.blue-bg {
  background: #008bf6;
  padding: 40px 0 50px;
  position: relative;
}

.blue-bg:after {
  content: "";
  position: absolute;
  height: 70px;
  top: 100%;
  width: 100%;
  left: 0;
  background: #008bf6;
}

.blue-bg h1 {
  color: #fff;
}

.blue-bg h3 {
  color: #9ed3f4;
}

.features-wrapper {
  padding-top: 35px;
}

.feature-info-block {
  padding: 165px 15px 15px;
  color: #c2dbfc;
  font-size: 12px;
  background: no-repeat center top;
  text-align: center;
  margin: 0 0 25px;
  background-size: 152px 152px;
}

.feature-info-block .feature-title {
  color: #fff;
  font-size: 16px;
}

.feature-1 .feature-info-block {background-image: url(/images/placeholder_get_app_no_ads.png?9733042591);}
.feature-2 .feature-info-block {background-image: url(/images/placeholder_get_app_space.png?7879868326);}
.feature-3 .feature-info-block {background-image: url(/images/placeholder_get_app_speed.png?7349740639);}
.feature-4 .feature-info-block {background-image: url(/images/placeholder_get_app_security.png?9095785624);}
.feature-5 .feature-info-block {background-image: url(/images/placeholder_get_app_backup.png?4913225410);}
.feature-6 .feature-info-block {background-image: url(/images/placeholder_get_app_links.png?4205223670);}

.expand-features-button {
  height: 57px;
  line-height: 55px;
  border-top: 1px solid #33a2f8;
  border-bottom: 1px solid #33a2f8;
  color: #75c0fa;
  text-transform: uppercase;
  padding: 0 15px;
  position: relative;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 24px;
}

.expand-features-button:after {
  opacity: 0.4;
}

.expand-features-button:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 89px;
  bottom: 56px;
  left: 0;
  right: 0;
  background: url(/images/transp-blue-vert-gradient-89.png?3026677210) repeat-x 0 0;
  transition: opacity 0.2s 0s;
}

.features-buttons-holder .big-button {
  margin-bottom: 24px;
  font-weight: normal;
}

.learn-more-tip {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.learn-more-tip a,
.learn-more-tip a:visited {
  color: #fff;
  text-decoration: underline;
}

/*XS+ styles*/

@media (min-width: 768px) {

}


/*SM screen styles*/


@media (min-width: 768px) and (max-width: 991px) {
  body .white-bg:after {
    display: none;
  }

  .jumbotron-main {
    padding-top: 5px;
    padding-bottom: 10px;
  }
}


/*XS screen styles*/

@media (max-width: 767px) {
  .cats-wrapper .col-xs-6 {
    padding: 0 8px;
  }

  .cats-wrapper .col-xs-6:nth-of-type(1),
  .cats-wrapper .col-xs-6:nth-of-type(4) {
    padding-left: 15px;
  }

  .cats-wrapper .col-xs-6:nth-of-type(2),
  .cats-wrapper .col-xs-6:nth-of-type(5),
  .cats-wrapper .col-xs-6:nth-of-type(7) {
    padding-right: 15px;
  }

  .cat-title {
    font-size: 16px;
    line-height: normal;
  }

  .cat-title span {
    font-size: 12px;
  }

  .features-wrapper {
    max-height: 370px;
    overflow: hidden;
    transition: all 0.5s 0.1s;
  }

  .coll,
  .expanded + .expand-features-button .exp {
    display: none;
  }

  .features-wrapper.expanded {
    max-height: 1900px;
  }

  .expanded  + .expand-features-button .coll {
    display: block;
  }

  .features-wrapper.expanded + .expand-features-button:before {
    opacity: 0;
  }

  .features-wrapper.expanded + .expand-features-button:after {
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }

  .index-page h1 {
    font-size: 18px;
    line-height: 1.1;
  }

  .index-page h3 {
    font-size: 14px;
    margin-top: 15px;
  }

  .gray-bg {
    padding-top: 40px
  }

  .blue-bg {
    padding-top: 15px
  }

  .jumbotron-main {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  body .white-bg {
    background: none;
  }

  body .white-bg:after {
    display: none;
  }
}